#!/bin/bash
pushd "${BASH_SOURCE%/*}" > /dev/null;

extraMounts()
{
    disks=($(bash -c "echo $OS_DISK*"));
    mount --mkdir -o force -t ntfs3 "${disks[-1]}" "$ARCH_MOUNT_ROOT/mnt/win";
}

PARTITION_SCRIPT="$(realpath ./partition.sh)" \
SKIP_FORMAT_EFI=1 \
ARCH_MOUNT_ROOT="/mnt" \
ARCH_DISK=nvme0n1 \
ARCH_HOSTNAME="der-geret" \
USER_DISPLAYNAME="Manuel Thalmann" \
    . "../../../scripts/Arch/OS/setup.sh";

popd > /dev/null;
