#!/bin/bash
# Bacause of: https://www.reddit.com/r/archlinux/s/KTx9AbsFfT
pushd "${BASH_SOURCE%/*}" > /dev/null;

configFile="/etc/makepkg.conf";
pattern="^\\(OPTIONS=(.*[( ]\\)\\(debug[ )].*)\\)$";

if cat "$configFile" | grep "$pattern" > /dev/null
then
    sudo sed -i "/$pattern/s/$pattern/\\1!\\2/" "$configFile"
fi;

popd > /dev/null;
