#!/bin/bash
if ! command -v yay > /dev/null 2>&1
then
    sudo pacman --noconfirm -S --needed git
    contextRoot="$(mktemp -d)";

    git clone https://aur.archlinux.org/yay.git "$contextRoot";
    pushd "$contextRoot" > /dev/null;
    makepkg --noconfirm -si;
    popd > /dev/null;

    rm -rf "$contextRoot";
fi;
