#!/bin/bash
# Elevate script
if [ ! "$UID" -eq 0 ]
then
    sudo bash "$BASH_SOURCE";
else
    # Prepare
    apt install -y wget unzip jq apt-transport-https curl;
    curl -fsSLo /usr/share/keyrings/brave-browser-beta-archive-keyring.gpg https://brave-browser-apt-beta.s3.brave.com/brave-browser-beta-archive-keyring.gpg;
    echo "deb [signed-by=/usr/share/keyrings/brave-browser-beta-archive-keyring.gpg arch=amd64] https://brave-browser-apt-beta.s3.brave.com/ stable main" \
        | sudo tee /etc/apt/sources.list.d/brave-browser-beta.list;

    # Install Brave Beta
    apt update;
    apt install -y brave-browser-beta;

    # Add pre-installed extensions
    sudo ln -s /opt/brave.com/brave/extensions /opt/brave.com/brave-beta/extensions;
fi
